/* -------------------------------------------------------------------
// markItUp!
// By Jay Salvat - http://markitup.jaysalvat.com/
// ------------------------------------------------------------------*/
.markItUpContainer{
	-clear: both;
}

.markItUpContainer ul{
	margin-left: 0 !important;
}

.markItUp .spoiler a{
	background-image:url(images/spoiler.png);
}

.markItUp .cut a{
	background-image:url(images/cut.png);
}


.markItUp .bold a{
	background-image:url(images/bold.png);
}
.markItUp .italic a{
	background-image:url(images/italic.png);
}
.markItUp .underline a{
	background-image:url(images/underline.png);
}

.markItUp .stroke a{
	background-image:url(images/stroke.png);
}

.markItUp .picture a{
	background-image:url(images/picture.png);
}

.markItUp .flash a{
	background-image:url(images/flash_icon.png);
}

.markItUp .youtube a{
	background-image:url(images/youtube_icon.gif);
}

.markItUp .coub a{
	background-image:url(images/coub_icon.gif);
}

.markItUp .link a{
	background-image:url(images/link.png);
}

.markItUp .fonts a{
	background-image:url(images/fonts.png);
}
.markItUp .list-bullet a{
	background-image:url(images/list-bullet.png);
}
.markItUp .list-numeric a{
	background-image:url(images/list-numeric.png);
}
.markItUp .list-item a{
	background-image:url(images/list-item.png);
}

.markItUp .quotes a{
	background-image:url(images/quotes.png);
}
.markItUp .code a{
	background-image:url(images/code.png);
}

.markItUp .clean a{
	background-image:url(images/clean.png);
}
.markItUp .preview a{
	text-indent:16px !important;
	width:80px !important;
	background-image:url(images/preview.png);
}

.markItUp .colors a{
	background-image:url(images/colors.png);
}
.markItUp .colors ul{
	width:81px;
	padding:1px;
}
.markItUp .colors  li{
	border:1px solid white;
	width:25px; height:25px;
	overflow:hidden;
	padding:0px; margin:0px;
	float:left;
}
.markItUp .colors ul a{
	width:25px; height:25px;
}
.markItUp .colors ul a:hover{
	background-color:transparent;
}

.markItUp .colors .col1-1 a {background:#FCE94F;}
.markItUp .colors .col1-2 a {background:#EDD400;}
.markItUp .colors .col1-3 a {background:#C4A000;}

.markItUp .colors .col2-1 a {background:#FCAF3E;}
.markItUp .colors .col2-2 a {background:#F57900;}
.markItUp .colors .col2-3 a {background:#CE5C00;}

.markItUp .colors .col3-1 a {background:#E9B96E;}
.markItUp .colors .col3-2 a {background:#C17D11;}
.markItUp .colors .col3-3 a {background:#8F5902;}

.markItUp .colors .col4-1 a {background:#8AE234;}
.markItUp .colors .col4-2 a {background:#73D216;}
.markItUp .colors .col4-3 a {background:#4E9A06;}

.markItUp .colors .col5-1 a {background:#729FCF;}
.markItUp .colors .col5-2 a {background:#3465A4;}
.markItUp .colors .col5-3 a {background:#204A87;}

.markItUp .colors .col6-1 a {background:#AD7FA8;}
.markItUp .colors .col6-2 a {background:#75507B;}
.markItUp .colors .col6-3 a {background:#5C3566;}

.markItUp .colors .col7-1 a {background:#EF2929;}
.markItUp .colors .col7-2 a {background:#CC0000;}
.markItUp .colors .col7-3 a {background:#A40000;}

.markItUp .colors .col8-1 a {background:#888A85;}
.markItUp .colors .col8-2 a {background:#555753;}
.markItUp .colors .col8-3 a {background:#000000;}